From 3f94a8a0ef12ddde8c463e7ee437123db3109615 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:20:23 +0200
Subject: [PATCH 164/310] neomutt: rebuild for libressl-2.9.2.

---
 srcpkgs/neomutt/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/neomutt/template b/srcpkgs/neomutt/template
index 63c63dfada6..4131605401f 100644
--- a/srcpkgs/neomutt/template
+++ b/srcpkgs/neomutt/template
@@ -1,7 +1,7 @@
 # Template file for 'neomutt'
 pkgname=neomutt
 version=20180716
-revision=3
+revision=4
 wrksrc="neomutt-neomutt-${version}"
 build_style=configure
 configure_args="--ssl --gpgme --notmuch --gdbm --lua --sasl"

